لینوکس مینت برای عملیات بانکی آنلاین امن نیست

امتیاز: ۹ مهدی عطائیان سه‌شنبه ۲۸ آبان ۱۳۹۲ - ۱۹:۱۶ دیدگاه‌ها ۰ ArashM منبع

مهدی عطائیان می‌نویسد:

یکی از توسعه‌دهندگان اوبونتو ادعا کرده‌است که لینوکس مینت برای عملیات بانکی آنلاین ایمن نیست.
‫Oliver Grawert توسعه‌دهنده اوبونتو اعلام کرده لینوکس مینت به دلیل مدیریت ناامن بسته‌های آپگرید، امن نیست. این توسعه‌دهنده در لیست پستی اوبونتو اعلام کرده که لینوکس مینت آسیب‌پذیر است و نباید برای عملیات بانکی استفاده شود.
توسعه‌دهندگان لینوکس مینت امکان آپگرید بسته‌های امنیتی (security updates) را در توزیع خود غیرفعال کرده‌اند در نتیجه حفره‌های امنیتی کرنل و مرورگر (فایرفاکس) تا مدت‌ها فیکس نخواهد شد.
برای اطلاعات بیشتر لیست پستی اوبونتو را ببینید.